@media only screen and (max-width: 800px) {
  img {
    max-width: 100%;
    height: auto !important;
  }
  .partners .thumb .jpg {
    height: auto !important;
  }
  .events_bg_bot {
    height: 490px;
  }
  .flexe_overflow {
    padding-bottom: 45px;
  }
  .logo_link, .logo_link:hover {
    margin-left: 10px;
    width: 210px;
    background-size: 210px;
    margin-top: 28px;
  }
  .header_search {
    margin-right: 70px;
  }
  .mobile_menu {
    margin-left: -53px;
  }
  .flat_menu {
    bottom: auto;
  }
  .flat_menu .col1, .flat_menu .col2, .flat_menu .col3, .flat_menu .col4 {
    width: auto;
    display: block;
  }
  .flat_menu .col5 {
    margin-right: 0;
  }
  .flat_menu li {
    display: block;
    margin-right: 0;
  }
  .flat_menu .col5 .sm_li-1:last-child {
    position: static;
  }
  .noticebox {
    height: 50px;
  }
  marquee:after {
    position: absolute;
    content: "x";
    top: 16px;
    right: 0;
    background: #ef406b;
    width: 20px;
    text-align: right;
  }
  .noticebox_close.icon_font {
    display: none;
  }
  .hss_container {
    margin-bottom: 45px;
  }
  .hss_container .inner {
    height: 45px;
    bottom: -45px;
  }
  .hss_container .inner p {
    line-height: 45px !important;
    font-size: 20px;
  }
  .hss_container .inner p:nth-child(2) {
    font-size: 12px;
  }
  .flexe_slideshow_bullets span {
    width: 23%;
  }
  .hss_container .inner p:last-child {
    height: 25px;
    line-height: 25px !important;
    width: 25px;
  }
  .autofix.hss_container .flexe_slideshow_bullets, .hss_container .flexe_bullets_set {
    bottom: 45px !important;
  }
  .footer_middle span {
    padding: 10px;
  }
  .section_narrow {
    width: auto;
    margin: 0 15px;
    display: block;
  }
  .event_overflow {
    width: 200%;
  }
  .home_events .slide_show_box, .sub_events_list .slide_show_box, .sub_events_box {
    margin-right: 10px;
    width: 25%;
    height: auto;
  }
  .news_events .slide_show_box {
    padding-bottom: 70px;
  }
  .slide_nav {
    top: 12px;
    height: 30px !important;
    line-height: 30px;
    opacity: 1;
    font-size: 23px;
  }
  .slide_pre {
    left: 15px;
  }
  .slide_next {
    right: 15px;
  }
  .blog_name {
    font-size: 15px;
    padding: 0 5px;
    width: 100%;
  }
  .sub_events_box .blog_name {
    line-height: 23px !important;
  }
  .home_events_div {
    padding-bottom: 50px;
  }
  .news_events .blog_name {
    font-size: 14px;
    line-height: 20px;
    position: static;
    white-space: unset;
    font-weight: bold;
  }
  .home_events a span, .sub_events_list a span {
    height: 57px;
  }
  .main_events a {
    display: block;
    width: auto;
    margin: 10px;
  }
  .main_events a:nth-child(even) {
    margin-right: 10px;
  }
  .news_events .news_img {
    height: auto;
  }
  .blog_date {
    font-size: 14px;
    position: static;
  }
  .blog_text {
    font-size: 13px;
    position: static;
    line-height: 19px;
  }
  .blog_text p {
    line-height: 19px !important;
  }
  .footer_middle {
    height: auto;
    padding: 10px;
  }
  .home_newsletter {
    font-size: 18px;
  }
  .home_newsletter:before {
    vertical-align: middle;
  }
  .home_newsletter .newsletter_name {
    width: 140px;
    overflow: hidden;
  }
  .home_advert_btn_frame {
    float:none !important;
    display: block;
    margin-bottom: 17px;
  }
  .home_video_wrapper iframe {
    min-height: 270px;
  }
  .footer_top_banner {
    margin-top: 0;
    margin-bottom: 13px;
  }
  .home_advert_btn_img img {
    max-width: 100%;
  }
  .footer_bottom {
    padding: 20px 0;
  }
  .footer_top img {
    margin: 0 5px;
    width: 47%;
  }
  .footer_top a {
    display: block;
  }
  .footer_links {
    display: block;
    padding: 0 20px;
    text-align: center;
  }
  .footer_links .grid {
    display: block;
    width: auto;
  }
  .footer_contact {
    position: static;
    width: auto;
    margin: 20px;
    text-align: center;
    margin-top: 40px;
  }
  .logo_footer {
    width: 70%;
    display: inline-block;
  }
  .footer_social {
    display: block;
    text-align: center;
  }
  .footer_links {
    display: block;
    padding: 0;
    margin: 0;
    margin-top: 33px;
    line-height: 30px;
  }
  .footer_newsletter {
    margin: 20px;
    text-align: center;
  }
  .newsletter_name {
    width: 63%;
  }
  .footer_privacy a {
    font-size: 12px;
  }
  .search_wrapper {
    padding-top: 38%;
  }
  .header_search_input {
    height: 60px;
    line-height: 60px;
    font-size: 17px;
  }
  .header_search_btn {
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    margin-left: -50px;
  }
  .header_search_close {
    right: 30px;
  }
  #mc_embed_signup h2 {
    font-size: 23px;
    line-height: 34px;
  }
  #mc_embed_signup .mc-field-group {
    width: auto;
    display: block;
  }
  #mc_embed_signup .mc-field-group input {
    height: 60px;
    font-size: 17px;
    width: 100%;
  }
  #mc_embed_signup .mc-email_group {
    width: auto;
  }
  #instagram_feed .slide_show {
    left: 20px;
  }
  #instagram_feed .slide_show_box {
    width: 120px;
    height: 120px;
  }
  #instagram_feed .slide_wrapper {
    height: 115px;
    width: auto;
  }
  .contact_notice p {
    line-height: 27px !important;
    margin: 0;
  }
  #contact .btn_layout .btn_left {
    float: none;
    display: block;
    width: auto;
  }
  #contact .contact_newsletter {
    position: static;
    margin: 0;
    margin-top: -13px;
    margin-bottom: 15px;
    width: auto;
    display: block;
  }
  iframe {
    width: 100%;
  }
  h1 {
    font-size: 30px;
    text-align: center;
  }
  .tag_frame {
    overflow-y: scroll;
    height: auto;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .tag_menu {
    width: 1042px;
    padding-top: 15px;
  }
  .filter_opts {
    position: static;
  }
  .event_cal_frame {
    height: auto;
    padding-bottom: 20px;
    display:none;
  }
  .cal_month:first-child {
    margin-bottom: 45px;
  }
  .event_cal {
    padding: 0 13px;
    padding-top: 50px;
  }
  #cal_month div {
    margin-right: 0 !important;
    width: 12%;
  }
  .filter_dropmenu ul {
    position: absolute;
    left: -2px;
    padding: 10px;
    width: 322px;
    background: #666;
    border: 2px solid #ccc;
    border-radius: 10px;
    margin-top: 11px;
  }
  .filter_acc ul {
    left: -151px;
  }
  .become_member {
    font-size: 15px;
  }
  .become_member span {
    font-size: 31px;
    padding: 0 5px;
  }
  #cal_month div:nth-child(n+9) span {
    display:none;
  }
  .program_list {
    padding-left: 10px;
    padding-top: 0;
  }
  .program_list .slide_show_box, .sub_events_box {
    margin: 7px !important;
    margin-bottom: 10px !important;
    width: 44%;
  }
  .sel_filters_container {
    padding: 10px;
    padding-bottom: 0;
    min-height: auto;
  }
  .show_filter_toggle {
    background: #ffff00;
    color: #000;
    text-align: center;
    padding: 10px 0;
  }
  .event_save_list .form_fields {
    width: 125px;
  }
  .event_ticketing, .event_rsvp {
    position: relative;
    top: auto !important;
    right: auto;
    margin: 0;
    margin-top: 20px;
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .event_rsvp a, .event_ticketing a {
    display: block;
    width: auto;
  }
  .news_events .blog_date {
    padding: 0;
    position: static;
  }
  #HeaderBlog h1 {
    padding-right: 0;
    text-align: left;
    padding-left: 10px;
  }
  h2 {
    text-align: center;
    font-size: 20px;
  }
  .layout-blog-details .blog_list {
    margin: 0;
  }
  .pg-type-event.layout-blog-single-wrapper .social_btns {
    position: static;
    text-align: center;
  }
  #fav {
    text-align: center;
  }
  .social_btns a {
    font-size: 15px;
    width: auto;
    display:inline-block;
  }
  .social_btns_sub a {
    margin-left: 10px;
  }
  .social_btns a:before {
    padding-right: 7px;
    font-size: 20px;
  }
  .tag_154, .event_ticketing a, .event_rsvp a, .social_btns a {
    line-height: 40px;
  }
  #InfoFavBox {
    top: -63px;
  }
  .blog_content {
    box-sizing: border-box;
    width: auto!important;
    float: none;
    overflow: visible !important;
  }
  .body-content-events .layout-blog-single-wrapper .blog_content {
    padding: 0 20px;
  }
  .blog_date {
    padding: 0 15px;
  }
  .event_venue #map {
    width: auto;
    margin-right: 10px;
  }
  .layout-blog-single-wrapper .pg_insert_type2 {
    display:none;
  }
  .blog_thumb img {
    max-width: 100%;
  }
  .blog_content_left, .pg_content_left {
    float: none;
    width: 100%;
  }
  .event_info {
    float: none;
    padding: 0;
    width: auto;
  }
  .event_date {
    margin-top: 20px;
  }
  .layout-blog-single-wrapper .layout-blog-details .blog_row {
    padding-right: 0 !important;
  }
  .events_long_heading .event_date {
    margin-top: 20px;
  }
  .event_options_wrapper, .pg_content_right {
    float: none;
    width: 100%;
  }
  .ticket_area {
    position: static;
    text-align: center;
    margin-bottom: 30px;
  }
  .event_info p {
    line-height: 17px !important;
  }
  .default_left_content {
    padding-right: 0;
    float: none;
    width: auto;
  }
  .default_right_content {
    padding-left: 0;
    float: none;
    width: auto;
  }
  #MainContent p img {
    max-width: 100%;
    height: auto !important;
  }
  .main_bg {
    padding-top: 0;
    padding: 1px 16px;
    padding-bottom: 5px;
    box-sizing: border-box;
  }
  #MainBgHome, .body-content-program .main_bg, .body-content-events .main_bg {
    padding: 0;
    margin: 0;
  }
  .contact_right {
    float: none;
    width: 100%;
  }
  .contact_left {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  .header_events .header_inner {
    background: none;
  }
  .partner_box .thumb img {
    width: 100%;
    max-width: unset;
  }
  .thumb_8321 {
    margin: 13px 0;
  }
  .thumb_12487 {
    margin: 13px 0;
  }
  .thumb_12489 {
    margin-top: 0;
  }
  .thumb_12490 {
    margin-top: 12px;
  }
  .thumb_10636 {
    margin-top: 6px;
  }
  .thumb_5154 {
    margin-bottom: -37px;
  }
  .partner_box {
    margin-right: 0;
  }
  .partner_box:nth-child(2), .partner_box:nth-child(3) {
    display: block;
    width: 100%;
  }
  .partner_box .thumb {
    display: block;
    margin-left: 40px;
    margin-right: 40px;
    width: auto;
    margin-bottom: 35px;
  }
  .partner_box .thumb a {
    display: block;
  }
  .partner_box_5143 .thumb:last-child img {
    width: auto;
    max-width: 100%;
    margin-top: 0;
    margin-left: 0;
  }
  #HeaderBlog {
    margin-bottom: 5px;
  }
  .header_events {
    padding-top: 0;
  }
  .layout-blog-list-wrapper .blog_row {
    display: block;
    margin-right: 0;
    width: 100%;
    margin-bottom: 40px;
  }
  .mailchimp_box {
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin-left: 0;
  }
  .galleries {
    padding-top: 0;
    margin: 20px;
  }
  .galleries_box {
    display: block;
    width: auto;
    margin-right: 0;
  }
  .jquery-gallerybox {
    width: 100% !important;
  }
  .body-content-governing .default_left_content, .blog_list .default_left_content {
    width: 100%;
    text-align: center;
  }
  .body-content-governing .default_right_content, .blog_list .default_right_content {
    width: 100%;
  }
  .body-content-governing .default_left_content img, .blog_list .default_left_content img {
    max-width: 106% !important;
  }
  .img_template .default_left_content {
    width: 100%;
    text-align: center;
  }
  .img_template .default_right_content {
    width: 100%;
  }
  .results_list {
    margin: 20px;
  }
  .results_main_heading {
    font-size: 19px;
    cursor: pointer;
    padding: 0 0;
  }
  .layout-blog-single-wrapper .blog_thumb {
    float: none;
    width: auto;
  }
  .blog_thumb {
    display: block;
    width: 100%;
    margin-top: 0;
  }
  .blog_description {
    display: block;
    width: 100%;
    margin-left: 0;
    line-height: 25px;
  }
  .search_site_heading {
    line-height: 30px;
    padding-left: 0;
    font-size: 24px;
    margin: 20px 0;
  }
  .gallery_row {
    border: none !important;
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 0 !important;
  }
  .body-content-access .default_right_content {
    width: 82%;
  }
  .body-content-access h2 {
    text-align: left;
  }
  .img_template .default_content_container {
    margin-bottom: 50px;
  }
  .news_2col .default_left_content {
    width: auto;
    float: none;
  }
  .news_2col .default_right_content {
    width: auto;
    float: none;
  }
  .flipbook {
    height: 500px;
  }
  .header_search_input {
    width: 78%;
  }
  .header_search_field {
    bottom: -41px;
    padding-top: 20px;
  }
  .event_split_content {
    padding: 20px !important;
    width: auto;
  }
  .sub_events_list a {
    margin-right: 0;
    width: 43%;
    margin-bottom: 3px;
    height: auto !important;
  }
  .item_container {
    width: auto !important;
    display: block;
  }
  .feature_window .item_container {
    width: 50% !important;
  }
  .table_header_bar h3 {
    text-align: center !important;
  }
  .item_img_frame img {
    max-width: 100%;
  }
  .account_menu_btns {
    position: static;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
    padding: 10px 20px;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
    padding: 10px 20px;
  }
  .cart_table_img {
    width: 30%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  .login_new {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .login_existing {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 60px;
  }
  .layout-cart, .layout-checkout, .layout-account, .layout-account-details, .layout-account-password, .layout-account-orders, .layout-account-order-detail,
  #login, .layout-account-addressbook, .layout-account-addressbook-edit {
    padding: 10px !important;
    box-sizing: border-box;
  }
  .cart_price_box {
    width: 100%;
    float: none;
  }
  .checkout_confirm_left {
    display: block;
    width: auto;
    float: none;
  }
  .checkout_confirm_right {
    display: block;
    width: auto;
    float: none;
  }
  .cart_list_img img {
    width: 80px;
  }
  .search_results .blog_description {
    display: block;
    width: auto;
    margin-left: 0;
  }
  .search_results .blog_thumb {
    display: block;
    width: auto;
    margin-top: 0;
  }
  .map_mode .tag_frame {
    width: auto;
    padding-left: 10px;
  }
  .map_mode .program_list {
    width: auto;
    padding-left: 10px;
  }
  .sydney_maps {
    position: relative !important;
    top: auto;
    right: 0;
    left: auto;
    bottom: 0;
    background: #ededed;
    width: 100%;
    height: 600px;
  }
  .map_mode .home_events .slide_show_box {
    height: 355px !important;
  }
  .map_mode .show_filter_toggle {
    display: none;
  }
  .events_container {
    position: relative;
    min-height: 150px;
  }

  .pg3_stories .main_bg {
    padding: 0;
  }
  .story_wrapper {
    padding: 30px 16px;
  }
  .story_parallax .story_parallax_img {
    width: 375% !important;
    max-width: unset !important;
    margin-left: -150%;
  }
  .default_3col_container .content {
    display: block;
    width: auto;
    padding-right: 0;
    margin: 0;
  }
  .default_3col_container img {
    width: 100% !important;
  }

  .desktop {
    display:none;
  }
  .mobile {
    display: block;
    max-width: 100% !important;
    height: auto !important;
  }
  .live_video_wrapper iframe {
    height: 350px;
  }
  .live_video_wrapper {
    height: 350px;
    margin-top: 49px;
  }
  .live_video_wrapper a {
    bottom: 50px;
    right: 15px;
    font-size: 18px;
  }
  .layout-blog-details .blog_content img {
    height: auto !important;
    margin-top: 69px;
    width: 100% !important;
  }
  .layout-blog-single-wrapper .desktop {
    display: block;
  }
  .layout-blog-single-wrapper .mobile {
    display: none;
  }
  .hide {
    display:none !important;
  }
  .header_dates, #LogoutLink, .zoom_open, #btn_freight_estimator, .events_bg_top {
    display:none;
  }
}